@charset "utf-8";
/* CSS Document */

/* --------------------------------------------------
 * layout
 */



 /* main */	
#main_area{
	width:960px;
	height:324px;
	margin-top:15px;
	}
	
#menu_btn{
	float:left;
width:315px;
margin-right:13px;
}	

#introduction{
	padding-top:3px;
	}
		
		
/* information */		
.left_area{
	width:608px;
	margin-top:-5px;
	}

#left_middle{
	width:608px;
	background:url(../img/middle_waku.gif) repeat-y top;
	margin-top:-4px;
	padding-bottom:20px;
	}
	
#left_middle h3{
	font-size:21px;
	font-weight:bolder;
	border-bottom:2px solid #000;
	padding-bottom:3px;
	}	
#postcard_middle{
	width:608px;
	background:url(../img/postcard_middle_waku.gif) repeat-y top;
	margin-top:-4px;
	padding-bottom:20px;
	}
		
.postcard_piste{
	padding: 25px 45px 15px;
	}		

/* left */
.left{
	float:left;
	width:608px;
	margin-top:-20px;
	margin-right:29px;
	}
	
.right{
	float:left;
	width:323px;
	margin-top:0;
	}	
	

/* 本文共通 */		
.piste{
	padding: 15px 40px;
	}
	
.date{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style:italic;
	font-size:16px;
	color:#fff;
	background:url(../img/date_waku.gif) no-repeat;
	width:150px;
	height:39px;
	text-align:center;
	padding:10px 0 0;
	margin:0 0 0 40px;
	position:relative;
	top:39px;
	}
	
.date02{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-style:italic;
	font-size:16px;
	color:#000;
	width:150px;
	height:39px;
	text-align:center;
	padding:10px 0 0;
	margin:0 0 0 40px;
	position:relative;
	top:160px;
	}

.piste h2{
	font-size:24px;
	font-weight:bolder;
	border-bottom:2px solid #000;
	padding-bottom:5px;
	}

.postcard_piste h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:24px;
	font-weight:bolder;
	border-bottom:2px solid #000;
	padding-bottom:5px;
	}	
	
.honbun{
	margin-top:17px;
	line-height:26px;
	}	
	
#first_line{
	margin-top:12px
	}
	
	
.bt_area{
	width: 530px;
	margin-top:10px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #172851;
	border-bottom-color: #172851;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}


#bt_back{
	float:left;
	width: 255px;
}

#bt_next{
	float:right;
	text-align: right;
	width: 255px;
}

#bt_back a{
	overflow: hidden;
	background-image: url(../img/bt_arrow_left.png);
	background-repeat: no-repeat;
	background-position: top left;
	padding-left: 28px;
	font-size: 12px;
	min-height:22px;
	height: 100%;
	display: block;
	color: #333333;
	text-decoration: none;
}

#bt_next a{
	overflow: hidden;
	background-image: url(../img/bt_arrow_right.png);
	background-repeat: no-repeat;
	background-position: top right;
	padding-right: 25px;
	font-size: 12px;
	min-height:22px;
	height: 100%;
	display: block;
	color: #333333;
	text-decoration: none;
}

#bt_back a:hover,
#bt_next a:hover{
	text-decoration: underline;		
}
	


/* アーカイブ */

#archiveBox {
	font-size: 0.9em;
	line-height:1.6em;
	width:520px;
	margin-left:22px;
}



.bk_date {
	width: 520px;
	text-align: right;
	color:#666;
	border-bottom:1px solid #CCC;
	display:block;
}

.bk_title{
	display:block;
	margin-top:5px;
	border-bottom:none;
	padding-left:5px;
	font-size:15px;
	font-weight:bold;
	}
	
#archiveBox ul {
	padding: 20px 20px 15px;
}

#archiveBox li {
	clear: both;
	padding:  0;
	margin: 0 0 18px 0;
	color:#dd700f;
	line-height:21px;
	display:block;
}


#archiveBox li a {
	color:#dd700f;
	text-decoration:none;
}

#archiveBox li a:hover  {
	color:#dd700f;
	text-decoration:underline;
}





/* footer */
.footer{
	width:960px;
	text-align:left;
	font-size: 15px;
	margin:-100px auto;
	color: #172851;
	line-height: 120%;
	height:366px;
	background:url(../img/footer.png) no-repeat top;
}

address{
	font-style:normal;
}


.footer a,
.footer a:visited{
	color: #172851;
	text-decoration: none;		
}

.footer a:hover{
	color: #FF6600;
	text-decoration: underline;
}	

.inner_footer{
	width:960px;
	padding:215px 15px 5px;
	margin:0 auto;
	}
	
.left_footer{
	float:left;
	text-align:left;
	width:540px;
	}
	
.middle_footer{
	float:left;
	}	
	
.right_footer{
	float:right;
	width:301px;
	line-height:28px;
	}	
	



/* ******************** clearFix ******************* */

.clear {
	clear: both;
	float: none;
}

.clearfix:after {
 content:".";
 display:block;
 clear:both;
 height:0;
 visibility:hidden;
}


/* --------------------------------------------------
 * nav
 */
/* --------------------------------------------------
 * 
 */


